* {
    box-sizing: border-box;
}
.ballSlideshow {
    margin: auto;
    position: relative;
}
.ball {
    display: none;
}
.ball img {
    width: 350px;
    height: 350px;
    justify-content: center;
    margin: 15px 10%;
    border-radius: 15px 50px 15px 50px;
}
.dot {
    cursor: pointer;
    height: 25px;
    width: 25px;
    display: inline-block;
    border-radius: 50%;
    margin: 0 3px;
    background-color: #bbb;
    transition: background-color 0.6s ease;
}
.active, .dot:hover {
    background-color: #717171;
}
.fade {
    animation-name: fade;
    animation-duration: 1s;
}
@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
.ball p {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: oblique;
    font-size: 20px;
    margin-left: 18%
}
.poledot {
    margin-left: 17%;
}
.shopBall {
    margin-top: 15px;
    margin-left:17%;
    background-color: orangered;
    background-image: linear-gradient(to bottom, orangered, orange);
    border-radius: 5px;
    padding: 5px;
    border-style: groove;
    box-shadow: 5px 5px 5px darkgray;
}
.shopBall a {
    color: white;
    text-decoration: none;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
}

@media screen and (max-width: 425px) {
    .ball img {
        width: 240px;
        height: 240px;
    }
}